.boxes {
  height: auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: space-between;
  margin-top: 40px;
  flex-wrap: wrap;
}

.boxes .box1 {
  box-shadow: 0px 0px 6px #e4e4e4;
  border: 1px solid #f0efef;
  padding: 9px 0;
  display: flex;
  flex-direction: row;
  justify-content: start;
  width: 32%;
  border-radius: 12px;
  text-align: right;
}

.boxes .box1 .boxpic {
  margin-right: 15px;
  display: flex;
  justify-content: center;
  width: 60px;
  height: 60px;
  background: url("../../Assets/img/Landing/Box/Squircle.svg") no-repeat 50%;
  background-size: 60px;
}

.boxes .box1 .boxpic figure {
  margin: auto;
}

.boxes .box1 .boxtext {
  margin-right: 13px;
  display: flex;
  padding: 3px 0;
  height: 60px;
  flex-direction: column;
  justify-content: space-between;
}

.boxes .box1 .boxtext p {
  padding: 0;
  margin: 0;
  font-family: iranSansM;
  font-size: 13px;
  color: #838383;
}

.boxes .box1 .boxtext .title {
  font-family: iranSansB;
  color: #323232;
  font-size: 15px;
}

@media screen and (max-width: 920px) {
  .boxes .box1 .boxtext .title {
    font-size: 13px;
  }
  .boxes .box1 .boxtext p {
    font-size: 10px;
  }
  .boxes .box1 .boxpic {
    margin-right: 11px;
    width: 50px;
    height: 50px;
    background-size: 50px;
  }
  .boxes .box1 .boxtext {
    margin-right: 9px;
    height: 50px;
  }
}

@media screen and (max-width: 480px) {
  .boxes {
    margin-top: 20px;
  }
  .boxes .box1 {
    box-shadow: none;
    padding: 4px 0;
    flex-direction: column;
    justify-content: center;
    border: none;
  }
  .boxes .box1 .boxtext {
    margin: auto;
    margin-top: 5px;
    display: flex;
    padding: 0;
    height: auto;
  }
  .boxes .box1 .boxtext .disc {
    display: none;
  }
  .boxes .box1 .boxpic {
    margin: auto;
  }
}
